COQ(1)

NAME
coqtop.opt - The native-code Coq toplevel

SYNOPSIS
coqopt.opt [ options ] [ file ]

DESCRIPTION
coqopt.opt is the native-code version of Coq. It should not be called directly, but only by coqtop and coqc

SEE ALSO
coqtop(1), coqc(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr